
From: Patrick Boettcher <pb@linuxtv.org>

o corrected some typos
o added the Wikilink pointing to the USB device list

Signed-off-by: Patrick Boettcher <pb@linuxtv.org>
Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/dvb-usb/Kconfig |   16 +++++++++-------
 1 files changed, 9 insertions(+), 7 deletions(-)

diff -puN drivers/media/dvb/dvb-usb/Kconfig~dvb-usb-kconfig-help-text-update drivers/media/dvb/dvb-usb/Kconfig
--- 25/drivers/media/dvb/dvb-usb/Kconfig~dvb-usb-kconfig-help-text-update	Mon Jun 27 15:37:18 2005
+++ 25-akpm/drivers/media/dvb/dvb-usb/Kconfig	Mon Jun 27 15:37:18 2005
@@ -3,19 +3,22 @@ config DVB_USB
 	depends on DVB_CORE && USB
 	select FW_LOADER
 	help
-	  By enabling this you will be able to choose the various USB 1.1 and
-	  USB2.0 DVB devices.
+	  By enabling this you will be able to choose the various supported
+	  USB1.1 and USB2.0 DVB devices.
 
 	  Almost every USB device needs a firmware, please look into
-	  <file:Documentation/dvb/README.dvb-usb>
+	  <file:Documentation/dvb/README.dvb-usb>.
 
-	  Say Y if you own an USB DVB device.
+	  For a complete list of supported USB devices see the LinuxTV DVB Wiki:
+	  <http://www.linuxtv.org/wiki/index.php/DVB_USB>
+
+	  Say Y if you own a USB DVB device.
 
 config DVB_USB_DEBUG
 	bool "Enable extended debug support for all DVB-USB devices"
 	depends on DVB_USB
 	help
-	  Say Y if you want to enable debuging. See modinfo dvb-usb (and the
+	  Say Y if you want to enable debugging. See modinfo dvb-usb (and the
 	  appropriate drivers) for debug levels.
 
 config DVB_USB_A800
@@ -79,8 +82,7 @@ config DVB_USB_CXUSB
 	select DVB_CX22702
 	help
 	  Say Y here to support the Medion MD95700 hybrid USB2.0 device. Currently
-	  only the DVB-T part is supported and MPEG2 data transfer are not working
-	  :(.
+	  only the DVB-T part is supported.
 
 config DVB_USB_DIGITV
 	tristate "Nebula Electronics uDigiTV DVB-T USB2.0 support"
_
